Requirements angepasst, Probleme mit PyYAML 5.4*

This commit is contained in:
qwertfisch 2023-08-15 20:53:19 +02:00
parent d6a9d87adc
commit bc1e9f0e3c
1 changed files with 1 additions and 1 deletions

View File

@ -18,7 +18,7 @@ Pygments==2.9.0
pymdown-extensions==8.2
pyparsing==2.4.7
python-dateutil==2.8.2
PyYAML==5.4.1
PyYAML==5.3.1
pyyaml_env_tag==0.1
regex==2021.7.6
six==1.16.0